Base Package:
mingw-w64-llvm

Description:
Low Level Virtual Machine Runtime Libraries (mingw-w64)
Group(s):
-
Repo:
ucrt64
Homepage:
https://llvm.org/
License(s):
Apache-2.0 WITH LLVM-exception
Version:
18.1.6-1
GIT Version:
18.1.6-1
Anitya:
llvm
Arch Linux:
17.0.6
AUR:
18.0.0_r484887.953ae94149f0
Cygwin:
8.0.1 | llvm-8.0.1-1-src.tar.xz
Cygwin-mingw64:
5.0.1 | mingw64-x86_64-llvm-5.0.1-1-src.tar.xz
Gentoo:
19.0.0_pre20240525
Repology:
llvm

Installation:
pacman -S mingw-w64-ucrt-x86_64-llvm-libs
File:
https://mirror.msys2.org/mingw/ucrt64/mingw-w64-ucrt-x86_64-llvm-libs-18.1.6-1-any.pkg.tar.zst
SHA256:
3440fbf0c79794f0757e58076e532a09334fc499c7e58d45b0f760fa20785a18
Last Packager:
CI (msys2/msys2-autobuild/63ea6585/9218617976)
Build Date:
2024-05-24 04:28:33
Package Size:
24.81 MB
Installed Size:
111.88 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
Replaces:
-

Provided By:
-
Required By:

Files:
/ucrt64/bin/libLLVM-18.dll
/ucrt64/bin/libLTO.dll
/ucrt64/bin/libRemarks.dll
/ucrt64/share/licenses/llvm-libs/LICENSE
Last Update: 2024-05-26 18:11:32 [Request update]